#sw div.bread { z-index: 1; padding-left: 10px; }
.sw-header-container {height:300px; position:relative; border-bottom:1px solid #DDD;}
.sw-head-content {position:absolute; bottom:20px; left:0px; width:340px; }
.sw-head-content p {line-height:19px; margin:0px;}
h1 span {font-weight: bold;}
.sw-main-cont {padding-top:10px; padding-bottom:60px;}
.brilliant-ideas {background:url(/images/light-bulb-sm.png) 0px 6px no-repeat; padding:10px 0px 10px 23px; line-height:20px; display:inline-block;}

a.a1 i, a.a2 i, p a.a1 i, p a.a2 i {font-size: inherit; position: relative; top: 0px;}
a.a1 {
	line-height: 24px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.product-ctas .a1:after {
    content: "\f0da";
    font-family: FontAwesome;
    padding-left: 5px;
}
.product-ctas { text-align:center }

.side-bar-inner a.all:after {content: "\F105"; padding-left:5px; font-family: FontAwesome;}
.top-sellers {text-align:center; border: 1px solid #ddd; height: 310px}

.index-top {border-bottom:1px solid #ececec; background: url(/images/cpage_samplewording_top2.jpg) bottom center; background-size: 100%;}
/*.index-head {text-align:center; height:300px; display: table; position:relative; #position: relative; overflow: hidden; width:100%;}*/
.index-head {text-align:center; height:300px; display: table; position:relative; }
.sixcol.index-head {margin-right: 0px; width: 50%;}
.index-head p.top-promo {
  border:0; display: inline-block; width: auto; margin-bottom: 0px;
  position: relative;
  text-indent: .1em; 
  padding: 40px 15px;
  color: #fff;
  background: transparent;
}

#sw-grid-page .vert-center2 p { margin: 0 30px;}

.index-head p.top-promo strong {font-weight: normal;}
.index-top .last {display: table;}
.row.index-top .sixcol.last {width: 50%;}
.index-top .sixcol.last .vert-center1 {vertical-align: bottom;}
.index-top .last img.feature {display:block; margin:0 auto; margin:0; float:right;}
.index-top .item-utility {position:absolute; top:50%; left:10%; background: url(/images/transwhite.png) repeat; padding:5px;}
.index-top .item-utility p {margin:0px; font-size:11px; padding-top:5px; display:block;}
.item-utility .product-name {display:inline-block; line-height:15px;}
#index h1 {text-decoration:none; display:block; margin-bottom:0px; padding: 40px 10px 10px 10px;}
.index-top p.tag {text-transform:uppercase; letter-spacing:1px; margin-bottom: 60px; font-family: inherit;}

.sw-main-cont .category-wrap {overflow: hidden; margin-bottom: 20px;}
.sw-main-cont .category-wrap div {width:48%; height: 275px; display: block; float: left; border: 1px solid #DDD; margin-right: 1%; margin-bottom: 1%; text-align: center; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.sw-main-cont .category-wrap div h3 {border-bottom: 2px solid #DDD; display: inline-block; margin:0 auto; margin-bottom: 15px; margin-top: 75px;}
.sw-main-cont .category-wrap div h3 a {text-decoration: none;}

#sw .side-bar {max-width:307px; width:100%;  padding-bottom:40px; position:relative; z-index:1; background: #FFF;}

#sw-grid-page h1, .vert-center1 h1 {padding: 100px 0 10px 0; color: white}


#sw h2.sw-bodoni {font: italic 400 28px/28px "ltc-bodoni-175", "Times New Roman", Times, serif !important;}

#sw .side-bar ul {margin-bottom:0px;}
#sw .sw-title-description {margin:0px;}
#sw .side-bar .side-bar-inner {padding:20px 0 0 40px; z-index:2}
#sw .side-bar h3 {padding:15px 0px; margin:0px;}
#sw .side-bar h2 {text-align:left; border-top:1px dashed #ccc; border-bottom:1px dashed #CCC; border:none; height:50px; line-height:50px; margin:0px; padding:0px;}
#sw .last {position:relative;}
#sw ul {margin-bottom:20px;}
#sw ul li a {color:#3E3E3E; text-decoration:none; display:block; }
#sw ul li a:hover {color:#B13131;}
#sw .side-bar ul.side-cats li a {padding:5px 0px; border-bottom:1px solid #ececec; font-size: 14px;}

#sw .col-wrap div.col-1, div.col-2, div.col-3 {float:left; width:33%;}
#sw .col-wrap {padding:40px 0px;}
#sw .col-wrap a {text-decoration:none;}
#sw .col-wrap h3 {padding-right:20px;}
#sw .col-wrap h3 a {text-decoration:none; border-bottom:2px solid #DDD; padding-bottom:5px; display:block;}
#sw .col-wrap h3 a:hover {color:#B13131;}
.sw-body-row {}
#sw .word-nav {padding:0px 0px 10px 0px; line-height:24px;}
#sw .word-nav a {float:left;}
#sw .word-nav a:hover {color:#B13131;}
#sw .sw-dropdown {display:inline;}

#sw #twofree-sw-grid {background: blue; text-shadow:none; background: none; border:4px solid #ececec;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 40px 20px; display: block;}
#sw #twofree-sw-grid p:first-child {font-size: 18px; line-height: 45px; font-weight: 700;}
#sw #twofree-sw-grid p:last-child {font-size: 11px; font-style: italic;}
#sw #twofree-sw-grid a {padding: 10px;}

.main-col {width:700px; float:left; background:#FFF;}
#sw .side-bar .bot-cap {position:absolute; bottom:0px; background:url(/images/sw-side-bg-bot.gif) bottom right no-repeat;}

#sw .side-bar .wed-color ul {display:block;}
#sw .side-bar .wed-color ul li {display:block; float:left; margin:0px 6px 10px 0px; border: 1px solid #FFF; -webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;}
#sw .side-bar .wed-color ul li a {width:30px; height:30px; text-indent:-9999px; display:block;}
#sw .side-bar .wed-color ul li:hover {border:1px solid #3e3e3e;}
/*wedding theme*/
#sw .side-bar .wed-theme div a {display:block; float:left; position:relative; text-decoration:none; text-transform:lowercase; margin-right: 15px; margin-bottom: 10px; font-size: 14px;}
#sw .side-bar .wed-theme div a:hover {color:#B13131}
a.sm-button  {background:none;}
#sw .side-bar .graphic-top {position:absolute; top:0px; left:-15px; width:15px; height:493px; background:url(/images/shad-1.png) top left no-repeat; padding:0px;}


/*WORDING EXAMPLES*/
.sw-wording-table span {width:48%; margin-bottom:2%; float:left; border: 1px solid #DDD; position: relative; overflow: hidden; height: 100%; box-sizing: border-box;}
.sw-wording-table span:nth-child(even) {margin-left:1%;}
.sw-wording-table span:nth-child(odd) {margin-right:1%;}
.sw-wording-table {width:100%; text-align:center;}
.sw-wording-table h3 {position: relative; top: 10px; font-size: 11px; font-weight: 400; color: #949494; margin-bottom: 0px;}
.sw-wording-table span table {width:100%; height: 100%; }
.sw-wording-table .vw { padding: 20px;}
.sw-wording-table span .wording-actions { display:block; background: rgba(255, 255, 255, 0.92); position: absolute; height: inherit;width: 314px;z-index: 1; -webkit-transition: all 1s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out; opacity: 0;}
.sw-wording-table span .wording-actions .clipboard {position: absolute; bottom: 0; left: 0px; display: block; text-align: center; width: 100%; padding: 20px 0}
.sw-wording-table span .wording-actions td {vertical-align: middle;}
.sw-wording-table span:hover .wording-actions {opacity: 1; display: none;}
.sw-wording-table .verse-share {padding-bottom: 30px;}
.sw-wording-table .verse-share a { margin: 0 3px; background: #ececec; width: 50px; height: 50px; line-height: 50px; display: inline-block; text-decoration: none; font-size: 22px;
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px; border: 1px solid #FFF;}
.sw-wording-table .verse-share a:hover {border:1px solid #3e3e3e; color: inherit;}

/*TOP SLIDER*/
#sw-head-slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:0;
}
#sw-head-slides  .slides_container {
	width:1000px;
	overflow:hidden;
	position:relative;
	display:none;
}
#sw-head-slides  .slides_container div.slide {
	width:1000px;
	height:300px;
	display:block;
}
#sw-head-slides .next,#sw-head-slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
	display:none;
}
#sw-head-slides .next {
	left:585px;
}

/*Side Slider*/
#InvitationSlides .side-slide-container {height:230px;}
#InvitationSlides #slides {
	z-index: 100;
	position: relative;
}
#InvitationSlides .slides_container {
	width: 100%;
	margin:0 auto;
	overflow: hidden;
	position: relative;
	display: none;
}
#InvitationSlides .slides_container div.slide {
	width: 265px;
	height: 260px;
	display: block;
	text-align: center;
}
#InvitationSlides .slide table {
	width: 100%;
	height: 100%;
}
#InvitationSlides .slide table tr td {
	vertical-align: middle;
}
#InvitationSlides #slides .prev, #invites .prev {
	position: absolute;
	top: 107px;
	left: 0px;
	width: 24px;
	height: 43px;
	display: block;
	z-index: 101;
}
#InvitationSlides #slides .next, #invites .next {
	position: absolute;
	top: 107px;
	right: 0px;
	width: 24px;
	height: 43px;
	display: block;
	z-index: 101;
}
#InvitationSlides p {
	margin-bottom: 20px;
}
#InvitationSlides a {
	line-height: 15px;
	text-decoration: none;
	text-align: center;
}

#sw .sw-catcontrol a{line-height:20px; display:block; border-bottom: 1px solid #ececec; padding:8px 0px; font-size:17px;}
#sw .sw-nav ul li a {}
#sw .sw-catcontrol span {float:left; width:45%; padding-right:5%;}
#sw .sw-catcontrol a:hover {color:#B13131;}

#sw-grid-page .sw-header-container {height: auto;}
#sw-grid-page .sw-header-container img {display: block;}
#sw-grid-page .sw-head-content {width: 500px; top: 0px;}

@media only screen and (max-width: 1039px) {
	.index-head {height:auto;}
	#index .index-top .item-utility {top:50%; left:12%;}
	.index-top .last img.feature {float:none; margin:0 auto;}
	.index-top p.top-promo strong {display:block;}
	.index-top p.tag {margin-bottom: 20px;}
	.row.index-1 {max-width:762px}
	.index-1 a {width:367px; margin:.9%}
	.index-1 br {display:inline; clear:left;}
	.index-top .sixcol {height: 250px;}
	.index-top .sixcol.last a {display: block;}
	#index h1 {padding-top: 0px;}
	.sw-wording-table span .wording-actions {display: none !important;}
}

/* ! Layout for mobile version   */

@media handheld, only screen and (max-width: 767px) {

#sw .sw-header-container {height:auto; background:url(/images/papertextrure.gif) repeat scroll 0 0 transparent }
#sw .sw-header-container .slide img {border-bottom:1px solid #ECECEC;}

		.promo-padding {padding-top:20px;}
.index-top.row .fivecol {float: none; display:block; width:auto; padding-left:0px; padding-right:0px;}
.row.index-1 {max-width:570px}
.index-1 a {width:98.5%; margin-bottom:10px;}
.index-3 a {width:98.5%;}
.index-1 br {display:none;}
.index-2 ul li:last-child {border-bottom:1px solid #ECECEC;}
.promo-wedding-index h4 {text-align:left; padding-bottom:5px;}
.index-2 {padding-top:7px;}
.index-2-feature {padding-bottom:20px;}
.index-gifts .index-container.container .fourcol {padding-bottom:40px;}
.index-gifts .index-container.container .fourcol.last {padding-bottom:25px;}
.sixcol.index-head {width: 90% !important; height: auto; padding:20px 5% 10px 5%;}
.row.index-top .sixcol.last {height: auto; width: 100%; padding:0;}
.index-top {background-size: 200%;}

.sw-main-cont .category-wrap div {width:100%; height: 275px; display: block; float: left; border: 1px solid #DDD; margin-right: 0; margin-bottom: 10px; text-align: center;}
}

#pnBreadCrumb>div { display:inline }
#dlWordingList img { height: 20px }

.ic-try {
    position:absolute;
    top:100%;
    left:50%;
    margin-right:auto;
    text-align: center;
    width: 100%;
    padding-top: 30px;
    display:block;
    opacity: 0;
    z-index: 20;
    pointer-events: none;
    -ms-transform: translate(-50%,-35px) translateZ(0);
    -webkit-transform: translate(-50%,-35px) translateZ(0);
    transform: translate(-50%,-35px) translateZ(0);
    transition: transform 0.3s, opacity 0.3s;
}

.ic-try span {
    height: auto;
    border: 0;
    padding: 12px 48px;
    float: none;
    display: block;
    width: auto;
    overflow: visible;
    margin: 0 !important;
    background-color:#6D6D6D;
    color:#fff;
    -ms-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 1px 1px 2px #333;
    transition: background 0.3s;
}
.ic-try:hover span {
    background-color: #C23131;
}

.sw-wording-table .ic-shade, .sw-wording-table .ic-no-shade {
    position: relative;
    overflow: visible;
    transition: background 0.3s;
}

.sw-wording-table span {
    box-shadow: none;
}

.sw-wording-table > span:hover {
    background: #f3f3f3;
}

.ic-shade .ic-try {
    opacity: 1;
    pointer-events: auto;
    -ms-transform: translate(-50%, -30px);
    -webkit-transform: translate(-50%, -30px);
    transform: translate(-50%, -30px);
    cursor: pointer;
}
.ic-no-shade {
    background-color: #fff;
    color:#000;
    z-index: 10;
}

.ic-animating {
    z-index: 13 !important;
}

.ic-animating ~ .ic-animating {
    z-index: 12 !important;
}

.ic-try-animating .ic-try {
    -ms-transform: translate(-50%,-35px) translateZ(0);
    -webkit-transform: translate(-50%,-35px) translateZ(0);
    transform: translate(-50%,-35px) translateZ(0);
    opacity: 0;
    pointer-events: none;
}

#ic-personalize-item-preview { margin-top: 20px }

#swpreview {display:none; min-height: 80%;
    position:fixed; border: 1px solid #ddd; background-color:White; z-index:100; margin: 0px auto; top: 2px; padding: 10px;
    box-shadow: 0 0 10px #666;
}

.ic-personalize-btn {
    display:none;
    position:absolute;
    top: 35%;
    left: 90%;
    width: 120px;
    height: 120px;
    border-radius: 60px;
    background-color: #6d6d6d;
    color: #fff;
    text-align: center;
    cursor: pointer;
    box-shadow: 1px 1px 1px #333;
}
.ic-personalize-btn:hover {
    background-color: #c23131;
    color: #fff;
}
.ic-personalize-btn a {
    text-decoration: none;
}
.ic-personalize-btn a:after {
    content: "\f0da";
    font-family: FontAwesome;
    padding-left: 5px;
}
#ic-personalize-loading {
    position: absolute;
    text-align: center;
    padding-top: 50px;
    width: 100%;
}
.ic-textbox { position: absolute}
.ic-innerPreview { position: relative}
.ic-textbox-inner {width: 100%; height: 100%}
.sw-main-cont-v { width: 65%; float:left }
.side-bar-v { width: 33%; float:right; position:relative }

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 10000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
    width: 100px;
}
.jcarousel img { cursor: pointer}
.swpreviewclose {float: right}


@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

/* #Tablet (Portrait) */
/* Note: Design for a width of 768px */
@media only screen and (max-width: 1039px) {
#InvitationSlides .slides_container div.slide {width: 150px; padding: 0 20px;}
.thin-promo.did-you div, .thin-promo.promo-asm div {padding-left: 0; background:none;}
}
/*  #Mobile (Portrait) */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
#InvitationSlides .slides_container div.slide {width: 260px;}
.thin-promo.did-you div {padding-left: 80px; background:url('/images/prom-hearts.png') left 2px no-repeat;}
.thin-promo.promo-asm div {padding-left: 80px; background:url('/images/concept-prom-asm.png') left center no-repeat}

#sw .sw-head-content {position:relative; padding:0px; left:0px; width:auto; bottom:0px;}
#sw .sw-head-content p {display:none;}
#sw .side-bar {border:none; max-width:none; position:relative !important; background: none;}
#sw .side-bar .side-bar-inner {padding:0px; }
#sw .col-wrap div.col-1, div.col-2, div.col-3 {float:none; width:100%;}
#sw .bread {display:none;}
#sw .sw-catcontrol span {float:left; width:100%; padding-right:5%;}
#sw .sw-body-row {padding-bottom:0px;}
#sw-head-slides {display:none;}
#ic-mobile-header {display:block;}
.sw-wording-table span {width:100%; margin:0px 0px 10px 0px !important; height:auto !important;}
#sw .col-wrap {padding:20px 0px 40px 0px;}
#sw-grid-page .sw-header-container img {display: none;}
#sw-grid-page h1 {padding: 20px 0;}
  }
